VST 3 Examples VST 3.7 SDK for developing VST plug-in

Loading...
Searching...
No Matches
Macros
plugfactory.cpp File Reference
`#include "public.sdk/source/main/pluginfactory.h"`
`#include "../include/plugcontroller.h"`
`#include "../include/plugprocessor.h"`
`#include "../include/plugids.h"`
`#include "../include/version.h"`

## Macros
#define | stringSubCategory Vst::PlugType::kSpatialFx

## Macro Definition Documentation

## ◆ stringSubCategory

#define stringSubCategory Vst::PlugType::kSpatialFx

Empty

Copyright © Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.